RubyGems Navigation menu

fluent-plugin-record-modifier 0.2.0

Output filter plugin for modifying each event record

Gemfile
          gem 'fluent-plugin-record-modifier', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-record-modifier
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 13,755

For this version 3,390

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 29, 2014 (7.5 KB)
  2. 0.1.3 - April 16, 2014 (7.5 KB)
  3. 0.1.2 - November 22, 2013 (6 KB)
  4. 0.1.1 - April 24, 2013 (5.5 KB)
  5. 0.1.0 - April 7, 2013 (5.5 KB)

Development Dependencies: